Subject: Re: [PATCH 1/2] dt-bindings: nfc: use spi-peripheral-props.yaml

From: Jakub Kicinski <[email-masked]>
Date: Thu, 28 Jul 2022 22:27:47 -0700

On Thu, 28 Jul 2022 18:31:32 +0200 Krzysztof Kozlowski wrote:
> Yeah, I wanted to express it that almost no impact is expected if it
> goes independently. I could be more explicit here.

I'm taking the nfc one, and leaving the wireless change for Kalle.